[SYSTEM]
AvrBurnToolFile=AvrBurnTool4owSilProg.dev
XPos=150
YPos=150
HelpXPos=150
HelpYPos=100
HelpWidth=500
HelpHeight=500
ExpertLevel=1

[DEFAULT]
Programmer=Arduino bootloader @ 57600bps
Target=Arduino with m328p
HexFile=BLHeliBox_v011bg_lcd4884_m328p_16MHz_pb3pb4.hex

[PORT]
Port=
Baudrate=
